MSWText.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MSWTextStyles.hxx"`

Go to the source code of this file.

## Classes

class | MSWText
| the main class to read the text part of Microsoft Word file More...
struct | MSWText::PLC
| Internal: the plc. More...
struct | MSWText::PLC::ltstr
| a comparaison structure More...

## Namespaces

| MSWTextInternal
| Internal: the structures of a MSWText.